Bug 8514 - [UPDATE REQUEST 2016.1] linux-firmware 20171123
: [UPDATE REQUEST 2016.1] linux-firmware 20171123
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-25 15:26 MSK by Eugene Shatokhin
Modified: 2017-12-12 04:52 MSK (History)
2 users (show)

See Also:
RPM Package: linux-firmware
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-11-25 15:26:25 MSK
Upstream update to revision 90436ce9 (2017-11-23).
Comment 1 Eugene Shatokhin 2017-11-25 15:50:03 MSK
Advisory:
linux-firmware was updates to git revision 90436ce9 (2017-11-23). Some of the significant changes in this update:
* AMD - updated firmware for "Polaris" and "Vega" GPUs;
* Intel - updated firmware for WiFi adapters, added firmware for 9xxx series; updates for Skylake, Kabylake, etc.;
* Realtek - added firmware for RTL8822BE-based WiFi adapters.

Build lists:
https://abf.io/build_lists/2913796
https://abf.io/build_lists/2913797
Comment 2 Vladimir Potapov 2017-12-08 11:03:12 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-12-11 18:31:16 MSK
linux-firmware-20171123-20.git90436ce9
https://abf.io/build_lists/2913796
https://abf.io/build_lists/2913797
************************************ Advisory *************************
linux-firmware was updates to git revision 90436ce9 (2017-11-23). Some of the significant changes in this update:
* AMD - updated firmware for "Polaris" and "Vega" GPUs;
* Intel - updated firmware for WiFi adapters, added firmware for 9xxx series; updates for Skylake, Kabylake, etc.;
* Realtek - added firmware for RTL8822BE-based WiFi adapters.
***********************************************************************
QA Verified